Freebsd

Freebsd allow unsupported system hatası

Freebsd’nin güncel bir versiyonunu kullanmıyorsanız ve ports ağacı üzerinden paket derlemek isterseniz “ALLOW_UNSUPPORTED_SYSTEM” şeklinde bir hata alırsınız.

Hata yukarıda değindiğimiz gibi, artık desteklenmeyen bir sürüm kullandığınız için çıkar. Eğer farklı bir versiyon kullanma şansınız bulunuyorsa ise, yeni versiyona geçmeniz elbette daha sağlıklı olacaktır. Fakat şansınız yoksa aşağıdaki işlemleri yaparak durumu “bypass” edebilirsiniz. Bunun için make.conf dosyasında değişiklik yapacağız.

Dosyayı açalım;

ee /etc/make.conf

Ve ekleyelim;

ALLOW_UNSUPPORTED_SYSTEM=yes

Dosyayı kaydedip çıktıktan sonra, ports ağacı üzerinden paket derlemeye işlemi yapabilirsiniz.

Etiketler

Yazar Hakkında

admin

Yorum Ekle

Yorumu buraya yazabilirsiniz